=== debian/control ===
Source: jolicloud-webapp-mutapic
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-mutapic
Provides: prism-webapp-mutapic
Replaces: prism-webapp-mutapic (<= 1.0)
Conflicts: prism-webapp-mutapic (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.mutapic.com/
Description: Jolicloud web application for Mutapic
 The Mutapic web site running in a simple Jolicloud window.

Package: prism-webapp-mutapic
Architecture: all
Depends: jolicloud-webapp-mutapic
Description: Transitional package for jolicloud-webapp-mutapic
 This is a transitional package for jolicloud-webapp-mutapic, and can safely
 be removed after the installation is complete.
